@font-face {
  font-family: 'PTS';
  src:  url('/fonts/PTS.eot?v2thzs');
  src:  url('/fonts/PTS.eot?v2thzs#iefix') format('embedded-opentype'),
    url('/fonts/PTS.ttf?v2thzs') format('truetype'),
    url('/fonts/PTS.woff?v2thzs') format('woff'),
    url('/fonts/PTS.svg?v2thzs#PTS') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="i-"], [class*=" i-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'PTS' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.i-grupp:before {
  content: "\e92f";
}
.i-pts_gemensamt .path1:before {
  content: "\e929";
}
.i-pts_gemensamt .path2:before {
  content: "\e92a";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-pts_gemensamt .path3:before {
  content: "\e92b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-pts_gemensamt .path4:before {
  content: "\e92c";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-pts_gemensamt .path5:before {
  content: "\e92d";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-pts_gemensamt .path6:before {
  content: "\e92e";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-godkant_krav .path1:before {
  content: "\e925";
  color: rgb(0, 0, 0);
}
.i-godkant_krav .path2:before {
  content: "\e926";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-avsteg_med_bakgrund .path1:before {
  content: "\e927";
  color: rgb(0, 0, 0);
}
.i-avsteg_med_bakgrund .path2:before {
  content: "\e928";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-lagg_till_dokument:before {
  content: "\e923";
}
.i-lagg_till_grupp:before {
  content: "\e924";
}
.i-vy-topp:before {
  content: "\e91c";
}
.i-vy-isometiskt:before {
  content: "\e91d";
}
.i-vy-sida:before {
  content: "\e91e";
}
.i-z-topp:before {
  content: "\e91f";
}
.i-z-upp:before {
  content: "\e920";
}
.i-z-ner:before {
  content: "\e921";
}
.i-z-botten:before {
  content: "\e922";
}
.i-dorrar_fonster:before {
  content: "\e914";
}
.i-flytta_hojdled:before {
  content: "\e915";
}
.i-kamera:before {
  content: "\e916";
}
.i-minimera:before {
  content: "\e917";
}
.i-maximera:before {
  content: "\e918";
}
.i-rotera:before {
  content: "\e919";
}
.i-spara:before {
  content: "\e91a";
}
.i-yta:before {
  content: "\e91b";
}
.i-alla_aktiviteter:before {
  content: "\e912";
}
.i-mina_aktiviteter:before {
  content: "\e913";
}
.i-fastighetsstruktur:before {
  content: "\e911";
}
.i-rosta_tumme:before {
  content: "\e910";
}
.i-pil_ned:before {
  content: "\e90d";
}
.i-pil_upp:before {
  content: "\e90f";
}
.i-rosta:before {
  content: "\e90c";
}
.i-olast:before {
  content: "\e908";
}
.i-hjalp:before {
  content: "\e902";
}
.i-olas:before {
  content: "\e903";
}
.i-lokalkategorier .path1:before {
  content: "\e904";
  color: rgb(0, 0, 0);
}
.i-lokalkategorier .path2:before {
  content: "\e905";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-notiser:before {
  content: "\e906";
}
.i-nyheter:before {
  content: "\e907";
}
.i-process:before {
  content: "\e909";
}
.i-projektdokument:before {
  content: "\e90a";
}
.i-uppdatera:before {
  content: "\e90b";
}
.i-gantt:before {
  content: "\e901";
}
.i-uppfoljning:before {
  content: "\e90e";
}
.i-kryss:before {
  content: "\e900";
  color: #000;
}
.i-bruten_lank:before {
  content: "\e680";
  color: #000;
}
.i-lank:before {
  content: "\e681";
  color: #000;
}
.i-illustration_ej_paborjad:before {
  content: "\e682";
  color: #000;
}
.i-illustration_klar:before {
  content: "\e683";
  color: #000;
}
.i-illustration_pagar:before {
  content: "\e684";
  color: #000;
}
.i-kommentar_rfp:before {
  content: "\e67f";
  color: #000;
}
.i-pilar_hoger:before {
  content: "\e67d";
  color: #000;
}
.i-pilar_vanster:before {
  content: "\e67e";
  color: #000;
}
.i-rubrikniva_1 .path1:before {
  content: "\e671";
  color: rgb(0, 0, 0);
}
.i-rubrikniva_1 .path2:before {
  content: "\e672";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-rubrikniva_1 .path3:before {
  content: "\e673";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-rubrikniva_2 .path1:before {
  content: "\e674";
  color: rgb(0, 0, 0);
}
.i-rubrikniva_2 .path2:before {
  content: "\e675";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-rubrikniva_2 .path3:before {
  content: "\e676";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-rubrikniva_2 .path4:before {
  content: "\e677";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-rubrikniva_3 .path1:before {
  content: "\e678";
  color: rgb(0, 0, 0);
}
.i-rubrikniva_3 .path2:before {
  content: "\e679";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-rubrikniva_3 .path3:before {
  content: "\e67a";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-rubrikniva_3 .path4:before {
  content: "\e67b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-rubrikniva_3 .path5:before {
  content: "\e67c";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-tradvy_expanderad:before {
  content: "\e66f";
  color: #000;
}
.i-tradvy_imploderad:before {
  content: "\e670";
  color: #000;
}
.i-lagg_till_ny_referens_inverted .path1:before {
  content: "\e65f";
  color: rgb(255, 255, 255);
}
.i-lagg_till_ny_referens_inverted .path2:before {
  content: "\e660";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-lagg_till_ny_referens_inverted .path3:before {
  content: "\e661";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.i-lagg_till_ny_referens_inverted .path4:before {
  content: "\e662";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.i-lagg_till_ny_referens_inverted .path5:before {
  content: "\e663";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.i-lagg_till_ny_rubrik_inverted .path1:before {
  content: "\e664";
  color: rgb(255, 255, 255);
}
.i-lagg_till_ny_rubrik_inverted .path2:before {
  content: "\e665";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-lagg_till_ny_rubrik_inverted .path3:before {
  content: "\e666";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.i-lagg_till_nytt_bildavsnitt_inverted .path1:before {
  content: "\e667";
  color: rgb(255, 255, 255);
}
.i-lagg_till_nytt_bildavsnitt_inverted .path2:before {
  content: "\e668";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-lagg_till_nytt_bildavsnitt_inverted .path3:before {
  content: "\e669";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.i-lagg_till_nytt_bildavsnitt_inverted .path4:before {
  content: "\e66a";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-lagg_till_nytt_bildavsnitt_inverted .path5:before {
  content: "\e66b";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.i-lagg_till_nytt_textavsnitt_inverted .path1:before {
  content: "\e66c";
  color: rgb(255, 255, 255);
}
.i-lagg_till_nytt_textavsnitt_inverted .path2:before {
  content: "\e66d";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-lagg_till_nytt_textavsnitt_inverted .path3:before {
  content: "\e66e";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.i-bildavsnitt .path1:before {
  content: "\e645";
  color: rgb(0, 0, 0);
}
.i-bildavsnitt .path2:before {
  content: "\e646";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-bildavsnitt .path3:before {
  content: "\e647";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.i-bildavsnitt .path4:before {
  content: "\e648";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-lagg_till_nytt_bildavsnitt .path1:before {
  content: "\e64c";
  color: rgb(0, 1, 0);
}
.i-lagg_till_nytt_bildavsnitt .path2:before {
  content: "\e64d";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.i-lagg_till_nytt_bildavsnitt .path3:before {
  content: "\e64e";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-lagg_till_nytt_bildavsnitt .path4:before {
  content: "\e65d";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.i-lagg_till_nytt_bildavsnitt .path5:before {
  content: "\e65e";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-hamta_fran_bibliotek:before {
  content: "\e641";
}
.i-lagg_till_ny_rubrik .path1:before {
  content: "\e642";
  color: rgb(0, 1, 0);
}
.i-lagg_till_ny_rubrik .path2:before {
  content: "\e643";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.i-lagg_till_ny_rubrik .path3:before {
  content: "\e644";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-lagg_till_nytt_textavsnitt .path1:before {
  content: "\e649";
  color: rgb(0, 1, 0);
}
.i-lagg_till_nytt_textavsnitt .path2:before {
  content: "\e64a";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.i-lagg_till_nytt_textavsnitt .path3:before {
  content: "\e64b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-referens .path1:before {
  content: "\e64f";
  color: rgb(0, 0, 0);
}
.i-referens .path2:before {
  content: "\e650";
  margin-left: -1em;
  color: rgb(252, 252, 252);
}
.i-referens .path3:before {
  content: "\e651";
  margin-left: -1em;
  color: rgb(252, 252, 252);
}
.i-referens .path4:before {
  content: "\e652";
  margin-left: -1em;
  color: rgb(252, 252, 252);
}
.i-rubrik .path1:before {
  content: "\e653";
  color: rgb(0, 0, 0);
}
.i-rubrik .path2:before {
  content: "\e654";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-textavsnitt .path1:before {
  content: "\e655";
  color: rgb(0, 0, 0);
}
.i-textavsnitt .path2:before {
  content: "\e656";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.i-lagg_till_ny_referens .path1:before {
  content: "\e657";
  color: rgb(0, 1, 0);
}
.i-lagg_till_ny_referens .path2:before {
  content: "\e658";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.i-lagg_till_ny_referens .path3:before {
  content: "\e659";
  margin-left: -1em;
  color: rgb(252, 252, 252);
}
.i-lagg_till_ny_referens .path4:before {
  content: "\e65a";
  margin-left: -1em;
  color: rgb(252, 252, 252);
}
.i-lagg_till_ny_referens .path5:before {
  content: "\e65b";
  margin-left: -1em;
  color: rgb(252, 252, 252);
}
.i-sortera:before {
  content: "\e65c";
}
.i-anvndare:before {
  content: "\e63f";
}
.i-info_saknas:before {
  content: "\e640";
}
.i-flytta:before {
  content: "\e63d";
}
.i-obligatoriskt:before {
  content: "\e63e";
}
.i-expandera:before {
  content: "\e63a";
}
.i-implodera:before {
  content: "\e63b";
}
.i-forandra_utrymme:before {
  content: "\e63c";
}
.i-administration:before {
  content: "\e626";
}
.i-administrering_av_dokument:before {
  content: "\e627";
}
.i-behorighet:before {
  content: "\e628";
}
.i-behovsanalys:before {
  content: "\e629";
}
.i-boxvy:before {
  content: "\e62a";
}
.i-forstudie:before {
  content: "\e62c";
}
.i-ej_behorig:before {
  content: "\e62b";
}
.i-ga_till:before {
  content: "\e62d";
}
.i-lagg_till_utrymme:before {
  content: "\e62e";
}
.i-landsting_region:before {
  content: "\e62f";
}
.i-listvy:before {
  content: "\e630";
}
.i-oversikt:before {
  content: "\e631";
}
.i-produktion:before {
  content: "\e632";
}
.i-program:before {
  content: "\e633";
}
.i-projektering:before {
  content: "\e634";
}
.i-systemhandling:before {
  content: "\e636";
}
.i-upphandling:before {
  content: "\e639";
}
.i-anlaggning:before {
  content: "\e622";
}
.i-start:before {
  content: "\e635";
}
.i-tillbaka_start:before {
  content: "\e638";
}
.i-tillbaka_projekt:before {
  content: "\e637";
}
.i-las:before {
  content: "\e623";
}
.i-las_skriv:before {
  content: "\e624";
}
.i-moduladmin:before {
  content: "\e625";
}
.i-typrum:before {
  content: "\e620";
}
.i-utrymme:before {
  content: "\e621";
}
.i-album:before {
  content: "\e60e";
}
.i-avsteg:before {
  content: "\e60f";
}
.i-bilaga:before {
  content: "\e610";
}
.i-byt_inom_grupp:before {
  content: "\e611";
}
.i-export_forvaltning:before {
  content: "\e612";
}
.i-forvaltning:before {
  content: "\e613";
}
.i-illustration:before {
  content: "\e614";
}
.i-import_forvaltning:before {
  content: "\e615";
}
.i-infoboll:before {
  content: "\e616";
}
.i-kommentar:before {
  content: "\e617";
}
.i-ok:before {
  content: "\e618";
}
.i-popup:before {
  content: "\e619";
}
.i-projekt:before {
  content: "\e61a";
}
.i-projektverktyg:before {
  content: "\e61b";
}
.i-redigera:before {
  content: "\e61c";
}
.i-ta_bort2:before {
  content: "\e61d";
}
.i-tips:before {
  content: "\e61e";
}
.i-verktyg:before {
  content: "\e61f";
}
.i-andringslogg:before {
  content: "\e600";
}
.i-batchhantering:before {
  content: "\e601";
}
.i-kopiera_flytta:before {
  content: "\e602";
}
.i-utrymmesverifiering:before {
  content: "\e603";
}
.i-byt_ut:before {
  content: "\e604";
}
.i-forandra:before {
  content: "\e605";
}
.i-funktionskrav:before {
  content: "\e606";
}
.i-funktionsytor:before {
  content: "\e607";
}
.i-information:before {
  content: "\e608";
}
.i-inredning:before {
  content: "\e609";
}
.i-lagg_till:before {
  content: "\e60a";
}
.i-ta_bort:before {
  content: "\e60b";
}
.i-verksamhet:before {
  content: "\e60c";
}
.i-ytskikt:before {
  content: "\e60d";
}
.i-csv:before {
    content: "\e930";
}
.i-diamond:before {
    content: "\e931";
}